# \Thelia\Tests\TypeAnyTypeTest

## Summary

Methods
Properties
Constants
testAnyType()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Type/AnyTypeTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Type\AnyTypeTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testAnyType()

    testAnyType()

#

## Tags

None found

### AnyTypeTest.php